# Reject an invitation

`POST /api/v1/invitations/{invitationId}/reject`

Rejects (declines) an invitation addressed to the caller. Interactive (JWT) sessions only.

**Path parameters**

| Name           | Type   | Required | Description     |
| -------------- | ------ | -------- | --------------- |
| `invitationId` | string | yes      | Invitation UUID |

**Example request**

```
curl https://api.mobilenexthq.com/api/v1/invitations/{invitationId}/reject \

  -X POST \

  -H 'Authorization: Bearer mob_...'
```

**Responses**

**204** — Invitation rejected

**401** — Missing or invalid Bearer token

```
{

  "error": {

    "code": "string",

    "message": "string"

  }

}
```

**403** — Caller lacks permission for this action (e.g. not an admin)

```
{

  "error": {

    "code": "string",

    "message": "string"

  }

}
```

**404** — Resource not found

```
{

  "error": {

    "code": "string",

    "message": "string"

  }

}
```
